DarkSkyCore 5.1.16

A .NET Standard library for using the Dark Sky API.

Install-Package DarkSkyCore -Version 5.1.16
dotnet add package DarkSkyCore --version 5.1.16
<PackageReference Include="DarkSkyCore" Version="5.1.16" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add DarkSkyCore --version 5.1.16
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Version History

Version Downloads Last updated
5.1.16 59 6/13/2019
5.1.15 1,318 3/29/2019
5.1.14 126 3/15/2019
5.1.13 2,422 12/4/2018
5.1.12 545 11/28/2018
5.1.11 156 11/27/2018
5.1.10 111 11/27/2018
5.1.9 107 11/27/2018
5.1.7 474 10/19/2018
5.1.0 199 10/2/2018
5.0.0 381 9/21/2018
4.2.0 560 8/26/2018
4.1.1 138 8/25/2018
4.1.0 217 8/7/2018
4.0.1 713 6/22/2018
4.0.0 503 6/9/2018
3.1.6 178 6/9/2018
3.1.5 2,153 5/31/2018
3.1.4 169 5/15/2018
3.1.3 402 11/5/2017
3.1.1 198 11/5/2017
3.1.0 373 8/30/2017
3.0.0 305 7/8/2017
2.0.0 243 7/8/2017
1.6.3 254 6/28/2017
1.6.2 237 6/21/2017
1.6.1 225 6/21/2017
1.6.0 220 6/21/2017
1.5.2 247 6/9/2017
1.5.1 249 5/20/2017
1.5.0 310 3/8/2017
1.4.0 277 2/13/2017
1.3.1 254 2/7/2017
1.3.0 229 2/4/2017
1.2.0 366 10/18/2016
1.1.0 228 10/18/2016
1.0.5 255 10/10/2016
1.0.3 245 10/7/2016
1.0.2 334 9/26/2016
1.0.1 256 9/26/2016